---
term: estomotsufono
slug: estomotsufono
alt forms: []
search terms:
  glb:
  - estomotsufono
  eng:
  - affricate
  epo:
  - afrikato
  - ekfrota konsonanto
  spa:
  - consonante africada
  - africada
ipa: estomotsuˈfono
ipa link: http://ipa-reader.xyz/?text=estomotsuˈfono&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: affricate
  epo: afrikato, ekfrota konsonanto
  spa: (consonante) africada
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - affricate
  epo:
  - - afrikato
    - ekfrota konsonanto
  spa:
  - - (consonante) africada
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - esto
  - +
  - motsu
  - +
  - fono
  derived trans:
  - slug: esto
    text: esto
    word class: b.oro
    trans:
      eng: stop (<em>come or bring to a stop</em>), halt (<em>come or bring to a halt</em>),
        cease
      epo: ĉeso, halto; ĉesi(gi), halti(gi)
      spa: parada, <em>stop</em>; detener, detenerse, parar, cesar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: motsu
    text: motsu
    word class: b.oj
    trans:
      eng: friction; rub
      epo: froto; froti
      spa: fricci&oacute;n; frotar, friccionar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: fono
    text: fono
    word class: b
    trans:
      eng: speech sound
      epo: parola sono
      spa: sonido del habla
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- basalogi
rhyme:
  amino:
    word class: b
    term: amino
    eng: amino, amine
    epo: amino
    spa: amina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  biotekno:
    word class: b
    term: biotekno
    eng: biotechnology
    epo: biotekniko, bioteknologio
    spa: biotecnolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bruno:
    word class: t
    term: bruno
    eng: brown
    epo: bruna; brune
    spa: marr&oacute;n, caf&eacute; (<em>color</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  diseno:
    word class: b.oj
    term: diseno
    eng: design; design
    epo: dezajno; dezajni
    spa: dise&ntilde;o; dise&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ermino:
    word class: b
    term: ermino
    eng: ermine, stoat
    epo: ermeno
    spa: armi&ntilde;o, <em>Mustela erminea</em>, <em>Mustela richardsonii</em>, <em>Mustela
      haidarum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estano:
    word class: b
    term: estano
    eng: tin, Sn
    epo: stano
    spa: esta&ntilde;o, Sn
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  etno:
    word class: b
    term: etno
    eng: ethnicity, ethnic group
    epo: etno, etna grupo
    spa: etnia, grupo &eacute;tnico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  furno:
    word class: b.oj
    term: furno
    eng: oven; bake
    epo: forno; kuiri (per forno)
    spa: horno; hornear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ikono:
    word class: b
    term: ikono
    eng: (religious) icon, (popular) icon
    epo: ikono
    spa: icono, &iacute;cono (<em>religi&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kasino:
    word class: b
    term: kasino
    eng: casino
    epo: kazino, vetludejo
    spa: casino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kosino:
    word class: b
    term: kosino
    eng: cosine
    epo: kosinuso
    spa: coseno, cos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  le no:
    word class: jm
    term: le no
    eng: did not, didn&#039;t
    epo: ne ___is
    spa: no + -&oacute; (<em>marcador del tiempo pasado</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilsomno:
    word class: b.nenoj
    term: lilsomno
    eng: nap; take a nap, doze
    epo: dormeto; dormeti
    spa: siesta; sestear, tomar una siesta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moderno:
    word class: t
    term: moderno
    eng: modern; modernly
    epo: moderna; moderne
    spa: moderno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nano:
    word class: num
    term: nano
    eng: 10^-9, one billionth of
    epo: miliardono
    spa: nano-, 10^-9, un milmillon&eacute;simo, un millard&eacute;simo, una milmillon&eacute;sima
      parte (de), una millard&eacute;sima parte (de), n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nensomno:
    word class: b
    term: nensomno
    eng: insomnia
    epo: sendormeco, nedormemeco, sendormo, nedormemo, insomnio
    spa: insomnio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  "no":
    word class: m
    term: "no"
    eng: no, not, don&#039;t, do not, doesn&#039;t, does not
    epo: ne
    spa: "no"
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oregano:
    word class: b
    term: oregano
    eng: oregano, <em>Origanum vuglare</em>
    epo: origano
    spa: or(i)&eacute;gano (com&uacute;n), oregan&iacute;n, (f)ur(i)&eacute;gano,
      mejorana silvestre, orenga, perig&uuml;el, <em>Origanum vuglare</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  organo:
    word class: b
    term: organo
    eng: organ (<em>part of body or organization</em>)
    epo: organo
    spa: '&oacute;rgano (<em>del cuerpo</em>), organismo (<em>parte de organizaci&oacute;n</em>)'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  porno:
    word class: b
    term: porno
    eng: porn, porno, pornography
    epo: pornografio, pornografiaĵo
    spa: porno, pornograf&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pyano:
    word class: b
    term: pyano
    eng: piano
    epo: piano
    spa: piano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  robotitekno:
    word class: b
    term: robotitekno
    eng: robotics
    epo: robotiko
    spa: rob&oacute;tica (<em>tecnolog&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san marino:
    word class: su n
    term: San Marino
    eng: San Marino
    epo: San-Marino, Sanmarino
    spa: San Marino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semibruno:
    word class: t
    term: semibruno
    eng: brownish
    epo: bruneca; brunece
    spa: parduzco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sino:
    word class: b
    term: sino
    eng: sine
    epo: sinuso
    spa: seno (<em>funci&oacute;n trigonom&eacute;trica</em>), sen, sin
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  somno:
    word class: b.nenoj
    term: somno
    eng: sleep; sleep
    epo: dormo; dormi
    spa: sue&ntilde;o (<em>acto de dormir</em>); dormir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sudino:
    word class: b
    term: sudino
    eng: needle
    epo: nadlo
    spa: aguja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tekno:
    word class: b
    term: tekno
    eng: technology
    epo: teknologio
    spa: tecnolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  turno:
    word class: b.nenoj
    term: turno
    eng: turn; be one&#039;s turn
    epo: (onia) vico; esti onia vico
    spa: turno; ser su turno, tocarle, ir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  varano:
    word class: b
    term: varano
    eng: monitor lizard, <em>Varanus</em>
    epo: varano
    spa: varano, drag&oacute;n, <em>Varanidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vino:
    word class: b
    term: vino
    eng: wine
    epo: vino
    spa: vino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  volkano:
    word class: b
    term: volkano
    eng: volcano
    epo: vulkano
    spa: volc&aacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xa no:
    word class: jm
    term: xa no
    eng: will not, won&#039;t, shall not, shan&#039;t
    epo: ne ___os
    spa: no + -&aacute; (<em>marcador del tiempo futuro</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorsomno:
    word class: b.nenoj
    term: xorsomno
    eng: fall asleep
    epo: ekdormado; ekdormi, endormiĝi
    spa: dormirse, quedarse dormido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- fono
...
